.ribbon-estatico-midseason {
  background-color: #E9E8ED;
  padding-bottom: 8px;
  padding-top: 8px;
  color: #BB6125;
}


.container-estatico-midseason {
    padding-top: 0.35%;
    padding-bottom: 0.5%;
}

.container-estatico-midseason a{
  font-family: "DM Sans", sans-serif;
  font-size: 1em;
  color: #BB6125;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  letter-spacing: 0;
}

.parrafoestatico-midseason {
  font-family: "DM Sans", sans-serif;
  font-size: 1em;
  line-height: 15px;
  color: #BB6125;
  font-weight: bold;
  text-align: center;
  margin-bottom: 0;
  letter-spacing: 0;
}

@media (max-width: 853px){
  .container-estatico-midseason a {
      font-family: "DM Sans", sans-serif;
      font-size: 0.9em;
      color: #BB6125;
      font-weight: bold;
      text-align: center;
      text-decoration: none;
  }

      .parrafoestatico-midseason {
        margin-left: 1.5%;
        margin-right: 0.5%;
    }
}

@media (max-width: 820px){
  .container-estatico-midseason a {
      font-family: "DM Sans", sans-serif;
      font-size: 0.8em;
      color: #9B1604;
      font-weight: bold;
      text-align: center;
  }
}

@media (max-width: 768px){
  .container-estatico-midseason a {
      font-family: "DM Sans", sans-serif;
      font-size: 0.8em;
      color: #BB6125;
      font-weight: bold;
      text-align: center;
  }
}

@media (max-width: 540px){
    .container-estatico-midseason a {
        font-size: 0.72em;
    }
    .ribbon-estatico-midseason {
        padding-bottom: 7px;
        padding-top: 1px;
    }

    .container-estatico-midseason{
        padding-top: 1.5%;
        padding-bottom: 0.75%;
    }
}

@media (max-width: 430px){
    .container-estatico-midseason a {
        font-size: 0.85em;
    }
    .ribbon-estatico-midseason {
        padding-bottom: 6px;
        padding-top: 0.5px;
    }
}

@media (max-width: 414px){
    .container-estatico-midseason a {
        font-size: 0.8em;
    }
    .ribbon-estatico-midseason {
        padding-bottom: 6px;
        padding-top: 0.5px;
    }
    .parrafoestatico-midseason {
        margin-left: 1.5%;
        margin-right: 0.5%;
    }
}

@media (max-width: 390px){
    .container-estatico-midseason a {
        font-size: 0.8em;
    }
    .ribbon-estatico-midseason {
        padding-bottom: 6px;
        padding-top: 0.5px;
    }
}

@media (max-width: 375px){
    .container-estatico-midseason a {
        font-size: 0.75em;
    }
    .ribbon-estatico-midseason {
        padding-bottom: 6px;
        padding-top: 0.5px;
    }
}

@media (max-width: 360px){
    .container-estatico-midseason a {
        font-size: 0.7em;
    }
    .ribbon-estatico-midseason {
        padding-bottom: 4px;
        padding-top: 0px;
    }
}

@media (max-width: 344px){
    .container-estatico-midseason a {
        font-size: 0.7em;
    }
    .ribbon-estatico-midseason {
        padding-bottom: 4px;
        padding-top: 0px;
    }
}